// lviconvwrapper.h - 
// 
#ifndef __LVICONVWRAPPER_H__
#define __LVICONVWRAPPER_H__

#ifdef __cplusplus
extern "C" int UTF8toSJIS(unsigned char *utf8str, int utf8strlen, unsigned char *sjisstr, int sjisstrlen);
extern "C" int SJIStoUTF8(unsigned char *sjisstr, int sjisstrlen, unsigned char *utf8str, int utf8strlen);
#else
int UTF8toSJIS(unsigned char *utf8str, int utf8strlen, unsigned char *sjisstr, int sjisstrlen);
int SJIStoUTF8(unsigned char *sjisstr, int sjisstrlen, unsigned char *utf8str, int utf8strlen);
#endif

#endif // __LVICONVWRAPPER_H__
